Bug 7983 - not all wbinfo parameters are documented in manpage
not all wbinfo parameters are documented in manpage
Status: RESOLVED FIXED
Product: Samba 3.5
Classification: Unclassified
Component: Winbind
3.5.7
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-03 16:29 UTC by Guenther Deschner
Modified: 2012-05-23 20:39 UTC (History)
1 user (show)

See Also:


Attachments
backported patch from master for 3-5-test (6.68 KB, patch)
2011-03-03 16:29 UTC, Guenther Deschner
vl: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Guenther Deschner 2011-03-03 16:29:18 UTC
Created attachment 6276 [details]
backported patch from master for 3-5-test

not all wbinfo parameters are documented in manpage
Comment 1 Guenther Deschner 2011-03-11 12:37:25 UTC
Karolin, please add for next 3.5.x update.
Comment 2 Karolin Seeger 2011-04-12 08:23:51 UTC
Pushed to v3-5-test.
Closing out bug report.

Thanks!